diff --git a/.changeset/khaki-ways-train.md b/.changeset/khaki-ways-train.md
deleted file mode 100644
index 244259a..0000000
--- a/.changeset/khaki-ways-train.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": patch
----
-
-Improve tests
diff --git a/.changeset/silver-rings-love.md b/.changeset/silver-rings-love.md
deleted file mode 100644
index 02ee984..0000000
--- a/.changeset/silver-rings-love.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": minor
----
-
-Add `generateOrderInvoice` and `generateSubscriptionInvoice`
diff --git a/.changeset/soft-bags-burn.md b/.changeset/soft-bags-burn.md
deleted file mode 100644
index 32e1f45..0000000
--- a/.changeset/soft-bags-burn.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": patch
----
-
-Fix `createDiscount` function so that `variantIds` is not required unless `limitedToProducts` is true
diff --git a/CHANGELOG.md b/CHANGELOG.md
index 2b75ec9..206264e 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,5 +1,17 @@
 # @lemonsqueezy/lemonsqueezy.js
 
+## 3.1.0
+
+### Minor Changes
+
+- [#94](https://github.com/lmsqueezy/lemonsqueezy.js/pull/94) [`bea7295`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/bea7295eb51a31bc0a6b62c1d34dd920f19d7fdd) Thanks [@keyding](https://github.com/keyding)! - Add `generateOrderInvoice` and `generateSubscriptionInvoice`
+
+### Patch Changes
+
+- [#94](https://github.com/lmsqueezy/lemonsqueezy.js/pull/94) [`bea7295`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/bea7295eb51a31bc0a6b62c1d34dd920f19d7fdd) Thanks [@keyding](https://github.com/keyding)! - Improve tests
+
+- [`c3f802e`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/c3f802ee1e9f9ab3e0b75ec4b9d04d84c7961747) Thanks [@brankoconjic](https://github.com/brankoconjic)! - Fix `createDiscount` function so that `variantIds` is not required unless `limitedToProducts` is true
+
 ## 3.0.0
 
 ### Major Changes
diff --git a/package.json b/package.json
index 5a9a0e6..0d5731d 100644
--- a/package.json
+++ b/package.json
@@ -1,7 +1,7 @@
 {
   "name": "@lemonsqueezy/lemonsqueezy.js",
   "description": "The official Lemon Squeezy JavaScript SDK.",
-  "version": "3.0.0",
+  "version": "3.1.0",
   "author": {
     "name": "Lemon Squeezy",
     "email": "hello@lemonsqueezy.com",
